/*
 * Copyright (C), 2020-2024, KylinSoft. Co., Ltd.
 * @Author: zhangfan
 * @FileName: errorcode.h
 * @Date: 2024-06-14 14:01:20
 * @Version: v1.0
 * @LastEditors: zhangfan
 * @LastEditTime: 2024-06-14 15:54:23
 * @Description: 定义错误代码的头文件
 * @History: Reference changelog
 * @Function List: 
 */
#ifndef __ERRORCODE_H__
#define __ERRORCODE_H__


//General error
#define GENERAL_ERROR              0x1001
#define FILE_NOT_EXIST             0x1002
#define UNKNOW_ERROR               0x1003
#define CONFIGURATION_FILE_ERROR   0x1004
#define PCREXTEND_CREAT_BIMABASE_ERROR   0x1005  //执行 -E 命令时配置文件状态异常



#endif //__ERRORCODE_H__